﻿html {
  height: 100%;
}
body {
  margin: 0;  
  color: #595657;
  /*color: #000;*/
  font: 16px/1.5em 'Helvetica Neue', Helvetica, Arial, sans-serif;
  
  min-height: 100%;
  padding:0;
  height:100%;
}

.Text-header{
	font-size: 1.5em;
	/*color: #FFF;*/
	/*color: #2C3E50;*/
	color: #133D8C;
	text-transform: uppercase;
	font-weight: 600;
	display:block;
	padding: 40px 0 20px 0;
}
/**********/
.PelTbl
{
    border:1px solid;
}
.PelTr
{
    border:1px solid;
}
.PelTd
{
    border:1px solid;
    padding:4px;
}

.PelStripe
{
    border-bottom: 1px solid #CCCC99
}
/*----start-subfooter----*/
.subfooter{
	/*background: #2C3E50;*/
	background: #000033;
	border-top: 1px solid #394C5F;
	text-align: center;
	padding: 1.5em 0 2em;
	position:relative;
}
/*
.subfooter ul 
{
    list-style-position: inside;
    list-style:none;
    padding-left:0;
}*/
.subfooter ul li{
	display:inline-block;
}
.subfooter ul li span{
	color: #FFF;
	margin: 0 0.5em 0;
}
.subfooter ul li a{
	color: #FFF;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	font-size: 1em;
}
.subfooter ul li a:hover{
	/*color:#1DD2AF;*/
    color:#A29061;
    text-decoration:none;
}
/*----start-copy-right-----*/
.copy-right{
	padding: 0.5em 0 1em;
}
.copy-right,.copy-right a{
	color:#7F91A2;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
}
.copy-right a:hover{
	color:#FFF;
}
.to-top span{
	width: 64px;
	height: 32px;
	background: url(../img/icon/to-top.png) no-repeat 0px 0px;
	display: inline-block;
	position: absolute;
	bottom: 0px;
	z-index: 999;
	left: 48%;
}
/* set the footer bottom of the page*/
#aspnetForm 
{
    
   min-height:100%;
   position:relative;
}
#footer {
   position:absolute;
   bottom:0;
   width:100%;
  height:150px;
  
}
/*----//End-copy-right-----*/
/*----//End-footer----*/

/* contact us page*/

/*.span_1_of_first1 {
	width: 29.5%;
}*/

.list3 li>img {
	float: left;
	margin-right:10px;
}
.extra-wrap {
	overflow: hidden;
	color: #626262;
	line-height: 1.8em;
	font-size: 0.85em;
	margin-bottom: 5px;
	font-family: 'Open Sans', sans-serif;
}

.extra-wrap h5{
	color: #2C3E50;
	text-transform: uppercase;
	font-size: 1.2em;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 0.6em;
}

.formMax
{
    max-width:950px;
    margin:0 auto;
}

.subtitle{
	font-size:			20px;
	font-weight:        lighter;
	text-decoration:	none;
	font-family: 		tahoma, verdana, arial, sans-serif; 
	color:				#A29061;
}

.FormatRadioButtonList label
{
   margin-left: 15px;
   margin-right: 3px;
}